Subject: Re: Splitting e1000 (Was: Re: e1000: backport ich9 support from 7.5.5 ?)

From: "Kok, Auke" <[email-masked]>
Date: Fri, 13 Jul 2007 15:13:39 -0700

Jeff Garzik wrote:
> Kok, Auke wrote:
>> Sorry for not replying to this earlier (I was on vacation for 2 days). 
>> We had some internal discussions and all the noses appear to be facing 
>> in the proper direction. I'm very happy with this and it will be my 
>> highest priority to make this work. I will attempt to get a quick start 
>> on this and come with a start point driver as soon as I can. Thanks to 
>> everyones who commented!
> 
> Sounds good to me.  My only further comment would be to agree and 
> encourage posting of quick-start soon.  Don't worry about much beyond 
> "it works" tests before posting the first public version.  We'll 
> inevitably need a couple more minor revisions before merging, as with 
> all new drivers.
> 
> We all seem to be going in the right direction, so the process should 
> not take months.  I'll make it a priority to review each revision as 
> soon as possible.

absolutely.

I personally hope to have a draft ich9 version next week ready. Let's see if I 
make that - a lot of people would be happy to get it that soon ;)

Auke